/* vietnamese */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Regular'), local('Nunito-Regular'), url('../src/fonts/nunito_regular_viet.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Regular'), local('Nunito-Regular'), url('../src/fonts/nunito_regular_latin_ext.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Regular'), local('Nunito-Regular'), url('../src/fonts/nunito_regular_latin.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
    font-family: 'Nunito', sans-serif;
}

html,body {
    padding:0;
    margin:0;
    color: #FFF;
    font-family: Nunito;
}
a {
    color:#FFF;
}
ul li {
    list-style: none;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2.5em;
}

h3 {
    font-size: 2em;
}

h4 {
    font-size: 1.5em;
}

p {
    font-size:1em;
}

.navBorder {
    border-bottom: 1px solid rgba(255,255,255,0.1);
    width:100%;
    display: block;
    position: absolute;
    top:40px;
}

.bg {
     background-size:cover;
     height:580px;
     width:100%;
     position:absolute;
     top:0;
     left:0;
     z-index:-1;
 }